» Ubuntu » パッケージ

Error

two or more packages specified (dicod lucid)